.sub-mapaera .nail{position: absolute;display: flex;flex-direction: column;align-items: center;gap:5px;width: 2.2%;height: 4.4%;}
.sub-mapaera .nail > span{display:inline-block;}
.sub-mapaera .nail .txt-put{padding:5px 20px;font-size:21px;border-radius:30px;font-weight:700;color:#fff;background:#0000009e;white-space: nowrap;}
.sub-mapaera .nail .txt-put.cen{text-align:center;}
.sub-mapaera .nail .img-put{flex-shrink: 0;}
.nail.cd-1-02 .img-put{width:100%;}
.nail.cd-9-04 .e-9-04{position:absolute;left: 40px;top: 65px;}

.map-wrap {width: 100%; aspect-ratio: 1.4 / 1;margin-top: 20px;}
#map {width: 100%; height: 100%;}
#map .title{padding:5px 20px;font-size:21px;border-radius:30px;font-weight:700;color:#fff;background:#0000009e;text-align:center;max-width: 270px;min-width: 10px;width: max-content;white-space: normal;word-break: keep-all;}
.sub-mapbox{position:absolute;z-index:10;top: 50%;left: 50%;bottom: auto;transform: translate(-50%, -50%);}
.sub-mapbox-bg{display:none;position:fixed;z-index:102;background:#000000b3;top:0;left:0;width:100%;height:100%;}

/* 개발사업 - 사업소개 - 택지개발(개발사업) */
.nail.cd-1-01{top:8%;left:43.5%; }
.nail.cd-1-02{top: 15%;right: 28%;flex-direction: row-reverse;}
.nail.cd-1-03{top: 30%;left: 43%;}
.nail.cd-1-04{top: 42%;left: 26%;gap:35px;}
.nail.cd-1-05{top: 47.5%;left: 28%;}
.nail.cd-1-06{top: 37%;right: 16.5%;}
.nail.cd-1-07{top: 47%;right: 20%;}
/* 개발사업 - 사업소개 - 관광단지(개발사업) */
.nail.cd-2-01{bottom: 41%;right: 12.5%;}
/* 개발사업 - 사업소개 - 산단조성(개발사업) */
.nail.cd-3-01{left: 42%;bottom: 37.5%;}
.nail.cd-3-02{bottom: 43.5%;left: 49%;gap: 30px;}
/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
.nail.cd-4-01{right: 21%; top: 14%;}
.nail.cd-4-02{left: 25.5%;bottom: 44%;}
.nail.cd-4-03{bottom: 40%;left: 48.5%;}
/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
.nail.cd-5-01{left: 22.5%;top: 13%;}
.nail.cd-5-02{left: 11%;top: 23%;}
.nail.cd-5-03{bottom: 10%;right: 43%;}
/* 사업안내 - 운영사업 - 사업소개 */
.nail.cd-6-01{left: 25.5%;top: 52%;}
.nail.cd-6-02{right: 13.2%;bottom: 45%;}
/* 사업안내 - 주택사업 - 사업소개 -  전남형 만원주택사업(주택사업) */
.nail.cd-7-01{left: 21.5%;top: 40.5%;}
.nail.cd-7-02{right: 29%;bottom: 47%;}
.nail.cd-7-03{left: 19.5%;bottom: 22.5%;}
.nail.cd-7-04{right: 31.5%;bottom: 33%;}
/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
.nail.cd-8-01{left: 29%;top: 42%;gap: 30px;}
.nail.cd-8-02{left: 29%;bottom: 48%;}
.nail.cd-8-03{right: 17%;bottom: 44%;}
/* 사업안내 - 수탁사업 -  사업소개 */
.nail.cd-9-01{left: 29.5%;top: 10%;}
.nail.cd-9-02{left: 47%;top: 29%;}
.nail.cd-9-03{left: 28%;bottom: 59.5%;gap: 50px;}
.nail.cd-9-04{left: 26%;bottom: 51%;}

.sub-mapaera .nail.cd-3-01 .txt-put{margin-right: 70px;}

.gi-list{margin-top:35px;}
.gi-list > ul{display:flex;flex-wrap: wrap;gap:55px 17px;}
.gi-list > ul > li{width: calc((100% - 17px * 2) / 3);}
.gi-list > ul > li > a{display:block;border-radius:20px;position:relative;min-height: 245px;}
.gi-list > ul > li > a span{display:block; font-weight:700;}
.gi-list > ul > li > a span.ellipsis{overflow: hidden; text-overflow:ellipsis;white-space: nowrap;}
.gi-list > ul > li > a span.small{font-size:18px;}
.gi-list .hover-part{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background:#103c81d1;transition:all .3s ease-in-out;padding: 40px 0px 45px 25px;border-radius: 20px;letter-spacing: -0.5px;}
.gi-list .hover-part .tit{font-size:26px;color:#ffffff;font-weight:700;padding-top: 12px;}
.gi-list .hover-part .nmtxt{font-size:21px;color:#ffffff;font-weight:700;position:relative;padding-left:20px;margin-top: 11px;} 
.gi-list .hover-part .nmtxt::before{content:'';position:absolute;top:2px;left:0;width:14px;height:21px;background:url(../images/sub_list_nail.png) no-repeat;}
.gi-list .hover-part .cir{padding-left:20px;margin-top: 10px;}
.gi-list .hover-part .cir > li{padding-left:14px;position:relative;font-size:18px;color:#ffffff;font-weight:700;}
.gi-list .hover-part .cir > li::before{content:'';position:absolute;top:10px;left:1px;;width:3px;height:3px;background:#fff;}
.gi-list .hover-part .cir > li + li{margin-top:8px;}
.gi-list .nail{display:inline-block;font-style:normal;margin-right:6px;width:14px;height:21px;background:url(../images/sub_list_nail.png) no-repeat;vertical-align: -2px;}
.gi-list .jump-btn{font-size:18px;color:#ffffff;font-weight:700;padding-right:18px;position: absolute;right: 28px;bottom: 24px;}
.gi-list .jump-btn::after{content:'';position:absolute;top:4px;right:0;width:8px;height:14px;background:url(../images/gi_list_hover_arrow.png) no-repeat;}
.gi-list .img-part img{border-radius: 20px;width:100%;aspect-ratio: 330/240;object-fit: cover;/* min-height: 245px; */}
.gi-list .bm-part{ position: absolute;bottom: 0;left: 0;width: 100%;padding: 12px 28px 20px;background:#00000069;font-size: 21px;color: #fff;font-weight: 700;border-radius: 0 0 20px 20px;line-height: 1.3;}
.gi-list .text-truncate{display:flex;align-items:center;margin-bottom:5px;}
/* .gi-list .state{position:absolute;top:15px;right:24px;border-radius:40px;font-size:18px;color:#ffffff;font-weight:600;padding:5px 16px;z-index: 1;} */
.gi-list .state{border-radius:40px;font-size:18px;color:#ffffff;font-weight:600;padding:4px 12px;display:inline-block;margin-right:8px;min-width:fit-content;}
.gi-list .state.c1{background:#03a750;} /*20260616*/
.gi-list .state.c2{background:#166edc;}
.gi-list .state.c3{background:#ff8400;}
.gi-list .nail{min-width:14px;}

.gi-list > ul > li > a:hover .hover-part,
.gi-list > ul > li > a:focus-visible .hover-part{opacity:1;}

.ddt-wrap{margin-top:75px;}
.ddt-wrap .img-put{display:block;text-align:right;}
.ddt-wrap .org-list{display:none;text-align:center;}
.ddt-wrap .org-list span{display:block;}
.ddt-wrap .org-list > ul > li{position:relative;}
.ddt-wrap .org-list > ul > li + li{margin-top:40px;}
.ddt-wrap .org-list > ul > li::after{content:'';position:absolute;bottom:-24px;left: 50%; transform: translateX(-50%);width:14px;height:8px;background:url(../images/ddt_btm_arrow.png) no-repeat;}
.ddt-wrap .org-list > ul > li:last-child::after{display:none;}
.ddt-wrap .org-list .tit{font-size:20px;font-weight:600;border:1px solid;margin-bottom: 10px;padding:10px;}
.ddt-wrap .org-list .layer1 .tit{color:#508b00;background:#e0edce;border-color:#afd180;}
.ddt-wrap .org-list .layer2 .tit{color:#006b9b;background:#cee4ed;border-color:#62accd;}
.ddt-wrap .org-list .layer3 .tit{color:#0038a7;background:#ccd7ed;border-color:#5a7ec6;}
.ddt-wrap .org-list .dt{border-radius:15px;font-size:17px;color:#3a3a3a;padding:10px;border:1px solid;background: #fff;}
.ddt-wrap .org-list .dt2{border-radius:15px;font-size:17px;color:#3a3a3a;padding:10px;border:1px solid #cb9b5c;}
.ddt-wrap .org-list .layer1 .dt{border-color:#8dbe4b;}
.ddt-wrap .org-list .layer2 .dt{border-color:#3494bf;}
.ddt-wrap .org-list .layer3 .dt{border-color:#5e82c8;}
.ddt-wrap .dt-list  > li + li{margin-top:10px;}
.ddt-wrap .dt-list2{background:#fafafa;border: 2px solid #e7e7e7;border-top:none;border-radius: 0 0 15px 15px;padding: 25px 30px 15px;margin-top: -10px;z-index: -1;position: relative;text-align:left;}
.ddt-wrap .dt-list2 > ul > li{position:relative;font-size:16px;color:#666666;padding-left:11px;}
.ddt-wrap .dt-list2 > ul > li::before{content:'';position:absolute;top:10px;left:0;width:5px;height:1px;background:#7a7a7a;}
.ddt-wrap .dt-list2 > ul > li + li{margin-top:5px;}

p.dq-style{text-align:center;}
p.dq-style .txt{display:inline-block;font-size:28px;color:#1d1d1d;font-weight:500;position:relative;padding:0 70px;}
p.dq-style .txt::before,
p.dq-style .txt::after{content:'';position:absolute;top:50%;transform:translateY(-50%);width:36px;height:31px;}
p.dq-style .txt::before{left:0;background:url(../images/sub_text_icon1.png) no-repeat;}
p.dq-style .txt::after{right:0;background:url(../images/sub_text_icon2.png) no-repeat;}

.ddt-wrap2{margin-top:60px;}
.ddt-wrap2 .img-put{display:block;text-align:center;}
.ddt-wrap2 .org-list{display:none;text-align:center;margin-top: 30px;}
.ddt-wrap2 .org-list span{display:block;}
.ddt-wrap2 .org-list .tit-box{margin-top:30px;}
.ddt-wrap2 .org-list .tit-box .tit{background:#33a2f2;border-radius:20px;font-weight:600;font-size:18px;color:#ffffff;padding:10px;line-height: 1.3;}
.ddt-wrap2 .dt-list{width:90%;margin:20px auto 0;}
.ddt-wrap2 .dt-list > li + li{margin-top:10px;}
.ddt-wrap2 .dt-list .dt{border:1px solid #c1c1c1;padding:6px;color:#292929;font-size:16px;border-radius: 10px;line-height: 1.3;} 
.ddt-wrap2 .tip{font-size:14px;color:#292929;font-weight:300;text-align: left;padding-top: 4px;}
.ddt-wrap2 .tip.cir-style{position:relative;padding-left:12px;}
.ddt-wrap2 .tip.cir-style::before{content:'';position:absolute;top:9px;left:0;width:6px;height:6px;background:#666666;border-radius:50%;}
.ddt-wrap2 .tip.cen{text-align:center;}
.ddt-wrap2 .tip span{display:inline-block;}
.ddt-wrap2 .tip.blue-style{color:#166edc;}
.ddt-wrap2 .depth1 > li{position:relative;}
.ddt-wrap2 .depth1 > li::after{content:'';position:absolute;bottom:-24px;left: 50%; transform: translateX(-50%);width:14px;height:8px;background:url(../images/ddt_btm_arrow.png) no-repeat;}
.ddt-wrap2 .depth1 > li + li{margin-top:45px;}
.ddt-wrap2 .depth1 > li:last-child::after{display:none;}
.ddt-wrap2 .dt-list2{background:#f1f5ff;padding: 10px 15px;width: 90%;margin: 10px auto 0;text-align: left;}
.ddt-wrap2 .dt-list2 > li{position:relative;padding-left:7px;}
.ddt-wrap2 .dt-list2 > li + li{margin-top:9px;}
.ddt-wrap2 .dt-list2 > li::before{content:'';position:absolute;top:7px;left:0;width:2px;height:2px;background:#5e5f62;}
.ddt-wrap2 .dt-deepblue{background:#0f51a2;border-radius:10px;font-size:15px;color:#ffffff;width: 90%;margin: 10px auto 0;padding:10px 20px;text-align:left;}
.ddt-wrap2 .dt-deepblue .ho-line{margin-top:6px;}
.ddt-wrap2 .dt-deepblue .ho-line > li{padding-left:8px;position:relative;}
.ddt-wrap2 .dt-deepblue .ho-line > li::before{content:'';position:absolute;top:8px;left:0;width:5px;height:1px;background:#fff;}

.ddt-wrap2 p.dq-style{display:none;}
.ddt-wrap2 p.dq-style .txt{font-size:22px;padding:0 35px;}
.ddt-wrap2 p.dq-style .txt::before,
.ddt-wrap2 p.dq-style .txt::after{width:27px;height:22px;top:31%;background-size: contain;}

.sub-qa{margin-top:60px;}
.sub-qa.mt-sty2{margin-top:25px;}
.sub-qa > li + li{margin-top:10px;}
.sub-qa .icon{flex: 0 0 auto;}
.sub-qa .question{display:flex;gap:8px;}
.sub-qa .question .txt-put{padding-top:8px;}
.sub-qa .question .txt{display:inline-block;font-size:26px;color:#1d1d1d;font-weight:500;position: relative;padding:0 8px 0 11px;}
.sub-qa .question .txt::after {content: ''; position: absolute;left: 0;bottom: -4px; width: 100%; height: 16px; background-color: #fffbc4;border-radius: 10px;z-index: -1; }
.sub-qa .answer{display:flex;gap:8px;margin-top: 8px;}
.sub-qa .answer .txt{font-size:20px;color:#1d1d1d;padding-top:5px;line-height: 1.8;}

.orr-img-box{margin-top:55px;text-align:center;}

div.sub-text-box > div.sub-text-left > div.sub-text > p.tal{text-align:left;}
div.sub-text-box > div.sub-text-right.ic-style > img{width:auto;border-radius:0;box-shadow:none;}
.div.sub-text-box > div.sub-text-right.ic-style{}
.sub-text-right.ic-style{display:flex;width: 323px;justify-content: center;align-items: center; border-radius: 8px;box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.2);padding: 10px;max-height: 200px;}

.ic-btn-wrap{margin-top:8px;margin-left:55px;}
.ic-btn-wrap > ul{display:flex;gap:8px;flex-wrap: wrap;}
.ic-btn-wrap > ul > li > a{display:block;font-size:17px;color:#00307e;font-weight:400;border:1px solid #03327f;border-radius:8px;min-width:195px;padding:15px 36px 15px 20px;background:url(../images/ci_download_ico.gif) no-repeat right 20px center;position:relative;}
.ic-btn-wrap > ul > li > a:after{content:'';position:absolute;top:0;left:0;width:0;height:100%;transition:all 0.5s ease;z-index:-1}
.ic-btn-wrap > ul > li > a:hover:after, 
.ic-btn-wrap > ul > li > a:focus:after{width:100%;background-color:#fffde9}


.ic-box{border:1px solid #d2d2d2;border-radius:8px;padding:40px;}
.ic-box .name{display:inline-block;border-radius:8px;background:#3f65d9;font-size:16px;color:#ffffff;font-weight:500;padding:11px 14px;min-width:168px;text-align:center;}
.ic-box .img-put{}
.ic-box > ul{display:flex;}
.ic-box > ul > li{display: flex;flex-direction: column;align-items: center;gap: 20px;}
.ic-box .img-put{display: flex;justify-content: center;align-items: center;}

.ic-box.symbol > ul{justify-content: space-between;gap: 10px;}
.ic-box.symbol .img-put{min-height:280px;}
.ic-box.type > ul{gap: 10px;align-items: stretch;}
.ic-box.type > ul > li{width:50%;gap:10px;}
.ic-box.type .e-box,
.ic-box.signature .e-box{position:relative;width:100%;border:1px solid #e8e8e8;border-radius:8px;padding:50px 20px 25px;height: 100%;}
.ic-box.type .e-box .name,
.ic-box.signature .e-box .name{position:absolute;left:0;top:0;}
.ic-box.type .img-put{height:100%;}
.ic-box.signature > ul{gap:13px;flex-wrap:wrap;}
.ic-box.signature > ul > li{width:calc((100% - 26px) / 3);}
.ic-box.signature .img-put{min-height: 75px;}
.ic-box.cmcr{padding:40px 120px;} 
.ic-box.cmcr > ul{flex-direction: column;gap:38px;}
.ic-box.cmcr .e-box{display:flex;gap: 12px;justify-content: space-between;margin-top:10px;}
.ic-box.cmcr > ul > li,
.ic-box.cmcr .e-box .img-put{display:block;align-items:normal;}

/* 연혁 탭 */
.xingtab{position:relative;}
.xingtab .title{font-size:25px;font-weight:600;color:#000;margin:25px 0;text-align:center;}
.xingtab .xtab-theme {background:#f4f4f5;border-radius: 30px;display:flex;}
.xingtab .xtab-theme > li{flex:1;position:relative;}
.xingtab .xtab-theme > li::after{content:'';position:absolute;top:50%;transform:translateY(-50%);right:0;width:1px;height:22px;background:#c0c2c6;}
.xingtab .xtab-theme > li:last-child::after{display:none;}
.xingtab .xtab-theme > li > a{display:block;font-size:18px;font-weight:500;text-align: center;color:#565656;padding: 12px 0;}
.xingtab .xtab-theme > li.on > a{color:#fff;background:#166edc;border-radius: 30px;}
.xingtab .xtab-theme > li.clean::after{display:none;}

.xingtab .tab-content-area{margin-top:65px;}
.xingtab .tab-content{display:none;}
.xingtab .tab-content .cont-box{border:3px solid #f4f4f5;border-radius: 10px;padding:20px;}

.history-ge{display:flex;gap: 10px;}
.history-ge .img-part{width:42%;padding:10px;min-height:712px;}
.history-ge .img-part.e1{background:url(../images/history_ge_e1.png) no-repeat center top 90px;}
.history-ge .spy-part{width:58%;}
.history-ge .spy {position:relative;}
.history-ge .spy > li{position:relative;}
.history-ge .spy > li + li{margin-top:84px;}
.history-ge .spy > li .time-panel{position:relative;margin-left: 30px;}
.history-ge .spy::before{content:'';position:absolute;top: 8px;bottom: 8px;left:0;width:1px;background:#d1d1d1;}
.history-ge .spy > li .circle{width:15px;height:15px;position:absolute;top:8px;left:-7px;background:#55A242;z-index:0;border-radius:50%;z-index: 2;display:inline-block;} /*20260616*/
.history-ge .spy > li:last-child:after{content:'';position:absolute;top: 8px;bottom: 8px;left:0;width:1px;background:#fff;}
.history-ge .spy .year{font-size:28px;color:#00307e;font-weight:600;}
.history-ge .spy .c-list > li{padding-left:58px;position:relative;margin-top:22px;}
.history-ge .spy .c-list .moth{font-size:17px;color:#1d1d1d;font-weight:600;width:40px;position:absolute;left:0;top:0;}
.history-ge .spy .c-list .cont{font-size:17px;color:#292929;font-weight:300;display:block;}

.ga-org .orgeni{max-width:1006px;margin:0 auto;}
.ga-org .orgeni .or-head{text-align:center;position:relative;padding-bottom:44px;}
.ga-org .orgeni .or-head > span{display:inline-block;width:124px;height:124px;line-height:124px;font-size:20px;color:#fff;font-weight:600;border-radius:50%;background:#0f51a2;}
.ga-org .orgeni .or-head::before{content:'';position:absolute;bottom:0;left: 50%;transform: translateX(-50%);width:1px;height:44px;background:#979797;}
.ga-org .or-depth1{display:flex;gap:29px;text-align:center;position:relative;}
.ga-org .or-depth1::before{content:'';position:absolute;left: 50%; transform: translateX(-50%);width:calc(100% - (100% - 29px * 4) / 5);height:1px;background:#979797;}
.ga-org .or-depth1 > li{margin-top:44px;position:relative;width:calc((100% - 29px * 4) / 5);}
.ga-org .or-depth1 > li::before{content:'';position:absolute;top: -44px;left: 50%;width:1px;height:45px;background:#979797;transform: translateX(-50%);}
.ga-org .or-depth1 > li > a{display:block;font-size:18px;color:#fff;font-weight:500;border-radius:15px;background:#0B89F4;padding:19px 5px;} /*20260616*/
.ga-org .or-depth2 > li{margin-top:8px;}
.ga-org .or-depth2 > li > a{display:block;font-size:18px;color:#292929;font-weight:300;border-radius:15px;background:#f7f7f7;border:1px solid #c1c1c1;padding:19px 5px;}

.ga-org .or-staff{display:grid;grid-template-columns:1fr 1fr;row-gap:14px;column-gap:0;position:relative;padding:6px 0 22px;}
.ga-org .or-staff::before{content:'';position:absolute;left:50%;top:0;bottom:0;width:1px;background:#979797;transform:translateX(-50%);}
.ga-org .or-staff-cell{display:flex;align-items:center;position:relative;}
.ga-org .or-staff-cell.left{justify-content:flex-end;padding-right:36px;}
.ga-org .or-staff-cell.right{justify-content:flex-start;padding-left:36px;}
.ga-org .or-staff-cell .staff-box{display:inline-block;background:#df7902;color:#fff;font-size:18px;font-weight:500;padding:14px 28px;border-radius:10px;text-decoration:none;position:relative;z-index:1;line-height:1.2;min-width:200px;text-align:center;box-sizing:border-box;} /*20260616*/
.ga-org .or-staff-cell.left .staff-box::after{content:'';position:absolute;left:100%;top:50%;width:36px;height:1px;background:#979797;}
.ga-org .or-staff-cell.right .staff-box::before{content:'';position:absolute;right:100%;top:50%;width:36px;height:1px;background:#979797;}

.ga-org .sch{margin-top:76px;background:#f7f7fc;border-radius:10px;border:1px solid #ebeaef;padding:28px 78px;display: flex;align-items: center;justify-content: space-between;}
.ga-org .sch .subv-radioline{}
.ga-org .sch .subv-radioline > span label:before{background: #fff;}
.ga-org .sch .tip{font-size:17px;color:#737373;font-weight:300;}
.ga-org .sch .bar{font-size:0;}
.ga-org .sch .bar input[type="text"]{border-radius:5px;background:#fff;border:1px solid #c6c6c6;font-size:16px;font-weight:300;height:39px;padding-left:20px;padding-right:10px;width:280px;}
.ga-org .sch .bar input[type="text"]::placeholder{color:#a6a6a6;}
.ga-org .sch .bar .search-btn{margin-left:5px;border-radius:5px;background:url(../images/orga_sch_icon.png) no-repeat right 16px center#3f65d9;font-size:16px;color:#ffffff;width:91px;height:39px;line-height:39px;padding-left:21px;vertical-align: middle;border: none;text-align: left;}

.osm-t{border:1px solid #cecece;border-radius:15px;overflow:hidden;}
.osm-t .mapper img{border-radius:15px 15px 0 0;}
.osm-t .til{border-radius:0 0 15px 15px;padding:22px 67px;display:flex;justify-content: space-between;align-items: center;gap:10px;}
.osm-t .til .infor > li{padding-left:110px;position:relative;}
.osm-t .til .infor > li + li{margin-top: 13px;}
.osm-t .til .infor .front{font-size:16px;color:#1d1d1d;font-weight:500;position:absolute;left:26px;max-width:110px;}
.osm-t .til .infor .front::before{content:'';position:absolute;top:1px;left:-26px;background-repeat:no-repeat;}
.osm-t .til .infor .address .front::before{width:12px;height:16px;background-image:url(../images/osm_location_ico.png);}
.osm-t .til .infor .representative .front::before{width:14px;height:14px;background-image:url(../images/osm_phone_ico.png);}
.osm-t .til .infor .fax .front::before{width:15px;height:15px;background-image:url(../images/osm_printer_ico.png);}
.osm-t .til .infor .cont{font-size:16px;color:#292929;font-weight:300;}
.osm-t .til .fway-btn{width:127px;height:41px;line-height:41px;border-radius:7px;font-size:17px;color:#ffffff;font-weight:500;padding-left:52px;background:url(../images/osm_location_white_ico.png) no-repeat left 28px center #3f65d9;}

.osm-usage{border-top:1px solid #cecece;}
.osm-usage > dl{display:flex;border-bottom:1px solid #cecece;font-size: 0;display: flex;}
.osm-usage > dl > dt{display:flex;width:305px;gap:21px;align-items: center;padding:21px 5px 21px 28px;flex-shrink: 0;}
.osm-usage dt .timg{width:88px;height:88px;border-radius:50%;background:#f7f7f7;display:flex;justify-content: center;align-items: center;}
.osm-usage dt .ttxt{font-size:20px;color:#292929;font-weight:500;}
.osm-usage > dl > dd{flex:1 1 auto;padding:30px 5px 30px 40px;border-left:1px solid #cecece;}
.osm-usage .normt{font-size:18px;color:#767676;font-weight:300;}
.osm-usage .normt > b{font-size:inherit;color:#3f65d9;font-weight:500;}
.osm-usage .btn-area{margin-top:14px;display:flex;gap:6px 4px;flex-wrap: wrap;}
.osm-usage .share-btn{border-radius:8px;border:1px solid #4b4b4b;font-size:16px;color:#272727;font-weight:500;padding:7px 40px 7px 14px;background:url(../images/osm_share_ico.png) no-repeat right 15px center;}
.osm-usage .city-list{}
.osm-usage .city-list > li{font-size:16px;color:#767676;font-weight:500;}
.osm-usage .city-list > li + li{margin-top:10px;}
.osm-usage .city-list .share-btn{margin-left:8px;}


@media screen and (max-width:1400px) {
	.gi-list > ul > li{width: calc((100% - 17px) / 2);}
}

@media screen and (min-width:1201px) and (max-width: 1390px) {
	.sub-mapaera .nail.cd-4-02 .txt-put{margin-right: 60px;}
	.sub-mapaera .nail.cd-4-03 .txt-put{margin-left: 60px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{right:26%;}
	.nail.cd-1-05{top:46.5%;}
	.nail.cd-1-04{top:41%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 41.5%;}
	/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
	.nail.cd-5-01{left: 22.5%;top: 11%;}
	.nail.cd-5-02{top: 21%;left: 11%;}
	.nail.cd-5-03{bottom:12.5%;}
	/* 사업안내 - 주택사업 - 사업소개 -  전남형 만원주택사업(주택사업) */
	.nail.cd-7-01{top: 39.5%;}
	.nail.cd-7-02{bottom: 48%;}
	.nail.cd-7-03{bottom: 23.5%;}
	.nail.cd-7-04{bottom: 33.5%;}
	
	.ga-org .sch{flex-wrap: wrap;gap: 10px;}
	.ga-org .sch .tip{width: 100%;}
}

@media screen and (min-width:1201px) and (max-width: 1300px) {
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{top: 12%;right: 21.5%;}
	.nail.cd-4-02{bottom: 45%;}
	.nail.cd-4-03{bottom: 41.5%;}
	/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
	.nail.cd-8-01{top: 40.5%;}
	.nail.cd-8-02{bottom: 49.5%;}
	.nail.cd-8-03{right: 17.5%;bottom: 45%;}
	/* 사업안내 - 수탁사업 -  사업소개 */
	.nail.cd-9-01{top: 8%;left: 30%;}
	.nail.cd-9-02{top: 27%;}
	.nail.cd-9-03{gap: 60px;bottom: 62.5%;}
	.nail.cd-9-04{bottom: 52.5%;}
	
}

@media screen and (max-width:1200px) {
	.hole1200{width:100%;}
	
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 40.5%;}
}



@media screen and (max-width:1024px) {
	.sub-mapaera .nail.cd-4-02 .txt-put{margin-right: 60px;}
	.sub-mapaera .nail.cd-4-03 .txt-put{margin-left: 60px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{right:25%;}
	.nail.cd-1-04{top:40.5%;}
	.nail.cd-1-05{top: 46.5%;}
	.nail.cd-1-06{top:36%;}
	.nail.cd-1-07{top:45%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 42%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-02{bottom: 44.5%;}
	/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
	.nail.cd-5-01{top: 11%;}
	.nail.cd-5-02{top: 21%;}
	.nail.cd-5-03{bottom:13%;}
	/* 사업안내 - 운영사업 - 사업소개 */
	.nail.cd-6-01{left: 26%;top: 51%;}
	.nail.cd-6-02{bottom: 46%;}
	/* 사업안내 - 주택사업 - 사업소개 -  전남형 만원주택사업(주택사업) */
	.nail.cd-7-01{top: 39%;}
	.nail.cd-7-02{bottom: 48%;}
	.nail.cd-7-03{bottom: 23.5%;}
	.nail.cd-7-04{bottom: 33.5%;}
	/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
	.nail.cd-8-01{top: 40.5%;}
	.nail.cd-8-02{bottom: 49%;}
	.nail.cd-8-03{bottom: 45%;}
	/* 사업안내 - 수탁사업 -  사업소개 */
	.nail.cd-9-01{top: 8.5%;left: 30%;}
	.nail.cd-9-02{top: 28%;}
	.nail.cd-9-03{bottom: 61%;}
	.nail.cd-9-04{bottom: 52%;}
	
	.ic-box{padding:30px;}
	.ic-box.cmcr{padding:30px 70px;}
	
	.history-ge .img-part{background-size: contain !important;}
	
	.ga-org .sch{flex-wrap: wrap;gap: 10px;padding:20px 45px;}
	.ga-org .sch .tip{width: 100%;}
	
	.osm-t .til{padding: 20px 40px;}
}

@media screen and (min-width:831px) and (max-width:900px) {
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{right:23%;}
	.nail.cd-1-04{top:39%;}
	.nail.cd-1-05{top:45.5%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-01{bottom: 38.5%;}
	.nail.cd-3-02{bottom: 46%;}
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{right: 21.5%;top: 12%;}
	.nail.cd-4-02{bottom: 46%;}
	.nail.cd-4-03{bottom: 42%;}
}

@media screen and (min-width:771px) and (max-width:830px) {
	.sub-mapaera .nail.cd-3-01 .txt-put{margin-right: 90px;}
	
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{right:21%;}
	.nail.cd-1-04{top:38.5%;}
	.nail.cd-1-05{top:45%;}
	.nail.cd-1-07{ top: 44%;right: 20.5%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 43.5%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-01{bottom: 39.5%;}
	.nail.cd-3-02{bottom: 47%;}
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{right: 21.5%;top: 11%;}
	.nail.cd-4-02{bottom: 46.5%;}
	.nail.cd-4-03{bottom: 42.5%;}
	/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
	.nail.cd-5-01{top: 9%;}
	.nail.cd-5-02{top: 19%;}
	.nail.cd-5-03{bottom:15%;}
	/* 사업안내 - 운영사업 - 사업소개 */
	.nail.cd-6-01{top: 49.5%;}
	.nail.cd-6-02{bottom: 47.5%;}
	/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
	.nail.cd-8-01{top: 38.5%;}
	.nail.cd-8-02{bottom: 50%;}
	.nail.cd-8-03{bottom: 46%;}
}

@media screen and (min-width:769px){
	.ga-org .or-depth1{gap:29px;}
	.ga-org .or-depth1::before{width:calc(100% - (100% - 29px * 3) / 4);}
	.ga-org .or-depth1 > li{width:calc((100% - 29px * 3) / 4);}
}

@media screen and (max-width: 768px) {
	.sub-mapaera .nail .txt-put{font-size: 17px;padding: 4px 10px;}
	.sub-mapaera .nail .img-put img{width:16px;}
	.sub-mapaera .nail{gap:4px;}
	.sub-mapaera .nail.cd-1-04{gap:35px;}
	.sub-mapaera .nail.cd-3-02{gap:20px;}
	.sub-mapaera .nail.cd-8-01{gap:25px;}
	.nail.cd-9-04 .e-9-04{left: auto;bottom: -115px;top: auto;}
	.nail.cd-9-04 .em-9-04{position:absolute;bottom:-60px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-01{left: 43.5%;top: 6%;}
	.nail.cd-1-02{right:26.5%;}
	.nail.cd-1-04{top: 39%;}
	.nail.cd-1-07{top:45%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 42%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-01{bottom: 38%;}
	.nail.cd-3-02{bottom: 44.5%;}
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{right: 21.5%;top: 13%;}
	.nail.cd-4-02{left: 26%;bottom: 45%;}
	.nail.cd-4-03{bottom: 41.5%;}
	/* 사업안내 - 운영사업 - 사업소개 */
	.nail.cd-6-01{top: 50.5%;}
	/* 사업안내 - 수탁사업 -  사업소개 */
	.nail.cd-9-01{top: 7%;}
	.nail.cd-9-02{top: 27%;}
	.nail.cd-9-03{bottom: 58%;}
	.nail.cd-9-04{bottom: 44%;}
	
	.gi-list > ul{gap:25px 17px;}
	.gi-list .state{font-size:16px;right: 18px;top: 10px;padding:3px 12px;}
	.gi-list .bm-part{font-size:18px;line-height: 1.4;padding:10px 18px 15px;}
	.gi-list .hover-part .tit{font-size:22px;padding-top:3px;}
	.gi-list .hover-part .nmtxt{font-size:18px;}
	.gi-list .hover-part .nmtxt::before{top:0;}
	.gi-list .hover-part .cir > li{font-size:16px;}
	.gi-list .hover-part .cir > li + li{margin-top:6px;}
	.gi-list .hover-part{padding:42px 15px 35px;}
	.gi-list .jump-btn{font-size:16px;right: 20px;bottom: 16px;}
	
	.ddt-wrap,
	.ddt-wrap2{margin-top: 35px;}
	
	.sub-qa .icon{width:45px;}
	.sub-qa .question .txt{font-size:22px;background: #fffbc4;border-radius: 18px;padding:5px 8px 5px 12px;}
	.sub-qa .answer .txt{font-size:18px;line-height: 1.4;}
	.sub-qa .answer .txt br{display:none;}
	.sub-qa .question .txt::after{display:none;}
	.sub-qa .question .txt-put{padding-top: 6px;}
	
	.sub-qa{margin-top:25px;}
	.orr-img-box{margin-top: 25px;}
	
	.sub-text-right.ic-style{max-height:none;}
	.ic-box,
	.ic-box.cmcr{padding:20px;}
	.ic-btn-wrap{margin:0;}
	.ic-btn-wrap > ul{gap:10px;}
	.ic-box .name{min-width: 150px;padding: 10px 12px;}
	.ic-box.symbol > ul{flex-direction: column;gap: 30px;}
	.ic-box.symbol .img-put{min-height:0;}
	.ic-box.type > ul > li{width:100%;}
	.ic-box.type .e-box,
	.ic-box.signature .e-box{padding: 50px 20px 15px;height: auto;}
	.ic-box.type > ul{flex-direction: column;align-items:normal;}
	.ic-box.signature > ul > li{width:calc((100% - 13px) / 2);}
	.ic-box.cmcr > ul{gap:20px;}
	.ic-box.cmcr .e-box{flex-direction: column;}
	
	.history-ge{gap:0;margin-left: 7px;}
	.history-ge .img-part{display:none;}
	.history-ge .spy-part{width:100%;}
	.history-ge .spy .year{font-size: 22px;}
	.history-ge .spy > li .time-panel{margin-left: 25px;}
	.history-ge .spy > li .circle{top: 6px;}
	.history-ge .spy > li + li{margin-top: 35px;}
	.history-ge .spy .c-list .moth{width: 36px;}
	.history-ge .spy .c-list .moth,
	.history-ge .spy .c-list .cont{font-size:16px;line-height: 1.3;}
	.history-ge .spy .c-list > li{padding-left: 48px;margin-top: 12px;}
	
	.xingtab .xtab-theme > li > a{padding: 8px 0;}
	.xingtab .tab-content-area{margin-top: 30px;}
	
	.ga-org .orgeni .or-head::before,
	.ga-org .or-depth1::before,
	.ga-org .or-depth1 > li::before{display:none;}
	.ga-org .orgeni .or-head{padding-bottom: 15px;}
	.ga-org .or-depth1{flex-wrap: wrap;gap:4px 22px;}
	.ga-org .or-depth1 > li{margin-top: 20px;width:calc((100% - 22px) / 2);}
	.ga-org .or-depth1 > li > a,
	.ga-org .or-depth2 > li > a{font-size: 16px;padding: 10px 5px;}
	.ga-org .sch{margin-top: 40px;display: flex;flex-wrap: nowrap;flex-direction: column;justify-content:normal;align-items:normal;gap:5px;padding: 15px;}
	.ga-org .sch .bar{font-size:0;}
	.ga-org .sch .bar input[type="text"]{width: calc(100% - 85px);padding-left: 15px;}
	.ga-org .sch .bar .search-btn{width: 80px;padding-left: 15px;background-position: right 10px center;}
	
	.ga-org .or-staff{grid-template-columns:1fr;row-gap:8px;padding:10px 0;}
	.ga-org .or-staff::before{display:none;}
	.ga-org .or-staff-cell.left,
	.ga-org .or-staff-cell.right{justify-content:center;padding:0;}
	.ga-org .or-staff-cell .staff-box::before,
	.ga-org .or-staff-cell .staff-box::after{display:none;}
	.ga-org .or-depth1{display:flex;flex-wrap:wrap;gap:14px 22px;justify-content:space-between;}

	.osm-t .til{flex-wrap: wrap;}
	.osm-t .til .logo{width: 100%;}
	.osm-usage > dl > dt{width:150px;display:block;gap:0;padding:15px 5px;text-align:center;}
	.osm-usage > dl > dd{padding:15px 5px 15px 15px;}
	.osm-usage dt .ttxt{font-size:18px;}
	.osm-usage dt .timg{width:75px;height:75px;padding:15px;margin: 0 auto;}
	.osm-usage .normt{font-size:16px;}
	.osm-usage .btn-area{margin-top:10px;}
	.osm-usage .city-list > li + li{margin-top:6px;}
	
}


@media screen and (max-width: 640px) {
	.gi-list > ul > li{width:100%;}
	
	.sub-mapaera .nail .txt-put{font-size:14px;padding:2px 6px;border-radius: 10px;}
	.sub-mapaera .nail.cd-1-04{gap:23px;}
	.sub-mapaera .nail.cd-3-01 .txt-put{margin-right:50px;}
	.sub-mapaera .nail.cd-4-02 .txt-put{margin-right: 50px;}
	.sub-mapaera .nail.cd-4-03 .txt-put{margin-left: 50px;}
	.nail.cd-9-04 .em-9-04{bottom: -50px;}
	.nail.cd-9-04 .e-9-04{bottom: -94px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{}
	.nail.cd-1-04{top: 40.5%;}
	
	.ddt-wrap .img-put,
	.ddt-wrap2 .img-put{display:none;}
	.ddt-wrap .org-list,
	.ddt-wrap2 .org-list,
	.ddt-wrap2 p.dq-style{display:block;}
	
	
}


@media screen and (max-width: 480px) {
	.sub-mapaera .nail{gap:2px;}
	.sub-mapaera .nail .txt-put{font-size:13px;}
	.sub-mapaera .nail.cd-1-04 .txt-put{margin-right: 20px;}
	.sub-mapaera .nail.cd-2-01 .txt-put{margin-right: 20px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-01{top:4%;}
	.nail.cd-1-02{right: 20%;top: 14%;}
	.nail.cd-1-03{top:27%;}
	.nail.cd-1-04{top:35.5%}
	.nail.cd-1-05{top: 43.5%;}
	.nail.cd-1-06{top:34%;}
	.nail.cd-1-07{top:43%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 44%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-01{bottom: 40.5%;}
	.nail.cd-3-02{bottom: 49.5%;left: 48.5%;}
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{top: 9%;}
	.nail.cd-4-02{bottom: 47%;}
	.nail.cd-4-03{bottom: 43.5%;}
	/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
	.nail.cd-5-01{top: 7.5%;}
	.nail.cd-5-02{top: 17.5%;}
	.nail.cd-5-03{bottom: 16%;}
	/* 사업안내 - 운영사업 - 사업소개 */
	.nail.cd-6-01{top: 48%;}
	.nail.cd-6-02{bottom: 48%;}
	/* 사업안내 - 주택사업 - 사업소개 -  전남형 만원주택사업(주택사업) */
	.nail.cd-7-01{top: 37%;}
	.nail.cd-7-02{bottom: 50.5%;}
	.nail.cd-7-03{bottom: 25%;}
	.nail.cd-7-04{bottom: 35%;right: 31%;}
	/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
	.nail.cd-8-01{top: 36%;}
	.nail.cd-8-02{bottom: 51%;}
	.nail.cd-8-03{bottom: 47%;}
	/* 사업안내 - 수탁사업 -  사업소개 */
	.nail.cd-9-01{top: 4%;}
	.nail.cd-9-02{top: 25%;}
	.nail.cd-9-03{bottom: 59%;}
	.nail.cd-9-04{bottom: 45%;}
	
	.ic-box.signature > ul > li{width:100%;}
	
	.xingtab .xtab-theme{flex-direction: column;}
	.xingtab .xtab-theme > li::after{display:none;}
	
	.osm-t .til{padding:15px;flex-direction: column;justify-content: normal;align-items:normal;}
	.osm-t .til .infor > li{padding-left:0;}
	.osm-t .til .infor > li + li{margin-top:10px;}
	.osm-t .til .infor .front{display:block;position: relative;left: 0;padding-left: 26px;}
	.osm-t .til .infor .front::before{left:0;}
	.osm-t .til .infor .cont{display: block;padding-top: 2px;}
	.osm-t .til .logo{text-align: center;}
	.osm-t .til .fway-btn{margin: 0 auto;}
	.osm-usage > dl{display:block;padding:10px;}
	.osm-usage > dl > dt{width:auto;}
	.osm-usage > dl > dd{border-left:0;margin-top:15px;}
	.osm-usage > dl > dt,
	.osm-usage > dl > dd{padding:0;}
	
}

@media screen and (max-width: 420px) {
	.sub-mapaera .nail.cd-1-04 .txt-put{margin-right:30px;}
	.sub-mapaera .nail.cd-5-02 .txt-put{margin-left:20px;}
	.sub-mapaera .nail.cd-6-02 .txt-put{margin-right:20px;}
	.sub-mapaera .nail.cd-1-04{gap: 18px;}
	.sub-mapaera .nail.cd-5-01{gap: 12px;}
	.nail.cd-9-04 .e-9-04{bottom: -90px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{right:17%;}
	.nail.cd-1-04{top:34%;}
	.nail.cd-1-05{top:42.5%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 45.5%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-01{bottom: 41.5%;}
	.nail.cd-3-02{bottom: 51.5%;}
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{top: 7%;}
	.nail.cd-4-02{bottom: 49%;}
	.nail.cd-4-03{bottom: 45%;}
	/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
	.nail.cd-5-01{top: 0;}
	.nail.cd-5-02{top: 16%;}
	.nail.cd-5-03{bottom: 19%;}
	/* 사업안내 - 운영사업 - 사업소개 */
	.nail.cd-6-01{top: 47%;}
	.nail.cd-6-02{bottom: 50%;}
	/* 사업안내 - 주택사업 - 사업소개 -  전남형 만원주택사업(주택사업) */
	.nail.cd-7-01{top: 35%;}
	.nail.cd-7-02{bottom: 52%;}
	.nail.cd-7-03{bottom: 27.5%;}
	.nail.cd-7-04{bottom: 37%;}
	/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
	.nail.cd-8-01{top: 32%;}
	.nail.cd-8-02{bottom: 53%;}
	.nail.cd-8-03{flex-direction: column-reverse;bottom: 30%;}
	/* 사업안내 - 수탁사업 -  사업소개 */
	.nail.cd-9-01{top: 1%;}
	.nail.cd-9-02{top: 23%;}
	.nail.cd-9-03{bottom: 62%;}
	.nail.cd-9-04{bottom: 46%;}
	
	.ddt-wrap .dt-list2{padding:25px 20px 15px;}
	
	.ic-btn-wrap > ul{flex-direction: column;}
	.ic-btn-wrap > ul > li > a{width: 100%;}
	.sub-text-right.ic-style{max-width: 323px;width: 100%;}
	
	/* .ga-org .or-depth1{gap:0;}
	.ga-org .or-depth1 > li{width:100%;} */
	
	.ga-org .or-depth1{gap:14px 0;}
	.ga-org .or-depth1 > li{width:100%;}
}

@media screen and (max-width: 375px) {
	.sub-mapaera .nail.cd-2-01 .txt-put{margin-right: 35px;}
	.sub-mapaera .nail.cd-4-03 .txt-put{margin-left: 75px;}
	.sub-mapaera .nail.cd-5-02 .txt-put{margin-left: 30px;}
	.sub-mapaera .nail.cd-6-02 .txt-put{margin-right: 30px;}
	.sub-mapaera .nail.cd-8-01 .txt-put{margin-left: 45px;}
	.sub-mapaera .nail.cd-8-02 .txt-put{margin-left: 45px;}
	.sub-mapaera .nail.cd-8-03 .txt-put{margin-right: 45px;}
	/* 개발사업 - 사업소개 - 택지개발(개발사업) */
	.nail.cd-1-02{right:15%;}
	.nail.cd-1-03{top:23%;}
	.nail.cd-1-04{top:32%;}
	.nail.cd-1-05{top: 40.5%;}
	.nail.cd-1-06{top:29%;}
	.nail.cd-1-07{top:39%;}
	/* 개발사업 - 사업소개 - 관광단지(개발사업) */
	.nail.cd-2-01{bottom: 47.5%;}
	/* 개발사업 - 사업소개 - 산단조성(개발사업) */
	.nail.cd-3-01{bottom: 44%;}
	.nail.cd-3-02{bottom: 55%;}
	/* 신재생에너지사업 - 사업소개 - 태양광발전사업(신재생에너지사업) */
	.nail.cd-4-01{top: 4%;}
	.nail.cd-4-02{bottom: 50.5%;}
	.nail.cd-4-03{bottom: 47%;}
	/* 신재생에너지사업 - 사업소개 - 풍력발전사업(신재생에너지사업) */
	.nail.cd-5-01{top: 0;}
	.nail.cd-5-02{top: 16%;}
	.nail.cd-5-03{bottom: 22%;}
	/* 사업안내 - 운영사업 - 사업소개 */
	.nail.cd-6-01{top: 45%;}
	.nail.cd-6-02{bottom: 51.5%;}
	/* 사업안내 - 주택사업 - 사업소개 -  전남형 만원주택사업(주택사업) */
	.nail.cd-7-01{top: 34%;}
	.nail.cd-7-02{bottom: 53%;}
	.nail.cd-7-03{bottom: 28.5%;}
	/* 사업안내 - 주택사업 - 사업소개 -  분양주택사업(주택사업) */
	.nail.cd-8-01{top: 29.5%;}
	.nail.cd-8-02{bottom: 54%;}
	.nail.cd-8-03{bottom: 27%;right: 18%;}
	/* 사업안내 - 수탁사업 -  사업소개 */
	.nail.cd-9-01{top: -1%;}
	.nail.cd-9-02{top: 22%;}
	.nail.cd-9-03{bottom: 64%;}
}